/**
 SilverStripe Black Candy Theme
 http://www.silverstripe.com
 
 IE6 Hacks Stylesheet.
*/
@media screen, projection {
	

html ul.secondary {
	padding-bottom: 0.5em;
}

/*
  	#Footer li { 
		color: inherit;
		list-style: none;
		font-size: 10px;
		text-align: left;
		float: left;
		margin: 0 10px 0 0;
	}
  		#Footer a {
			color: #EEE;
			padding: 3px 0 3px 0;
		}
		#Footer a span {
			text-decoration: underline;
			padding: 3px 0 3px 0;
		}
			#Footer a:hover {
				color: #FFF;
				text-decoration: none;
			}

			#FooterNavList {
				float: left;
				padding: 10px 0;
				background: #FAFAFA url('../images/footer-bg.gif') no-repeat top right;
				}
				#FooterNavList div {
					font-size: 90%;
				}
				#FooterNavList .section {
					float: left;
				}
				#FooterNavList .nav-label {
					display: block;
					color: #999;
					margin-bottom: 8px;
				}
				#FooterNavList a {
					color: #333;
					display: block;
					float: none;
					margin-bottom: 2px;
					text-decoration: none;
				}
				#FooterNavList a:hover {
					text-decoration: underline;
				}
				#FooterNavList h4 {
					font-size: 110%;
					font-weight: bold;
					color: #333;
					background-color: inherit;
					margin-bottom: 5px;
				}
				#Footer { 
					text-align: left;
					padding-top: 10px;
					background: url('../images/footer-logo.gif') 880px center no-repeat;
					overflow: hidden;
					background-color: #222222;
				}
*/

body {
	font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif !important;
}

#Sidebar ul#Menu2 li a {
	width: 185px; /* 196 - 4 - 2 - some random ie bug = 185 */
}
	#Sidebar ul#Menu2 li li a {
		width: 183px;
	}
	#Sidebar ul#Menu2 li a:hover,
    #Sidebar ul#Menu2 li a.current,
    #Sidebar ul#Menu2 li a.current:hover {
			background-image: none;
          background: #DCDCDC;
    }
#Sidebar ul#Menu2 li li a.levelb:hover {
	 background: #BCBCBC;
}
#Sidebar ul#Menu2 li li a.current {
	 background: #BCBCBC;
}
/* Again IE does not like Margins and padding around my nice forms **/
label {
	margin-bottom: -10px;
}

/**
 * Hack to get the member login form (with tabs) looking good in IE6.
 * Otherwise, it looks really bad.
 */
div.tab .field {
	clear: none !important;
	padding: 0 !important;
	margin: 0 !important;
}
	div.tab .field label {
		margin: 0 !important;
	}

input.action {
	padding: 2px !important;
}
#Sidebar input.action {
	width: 50px;
	margin-top: -27px;
}
#Sidebar .middleColumn {
	width: 112px;
}
span.middleColumn {
	display: inline-block;
}

/* SEARCH FORM 
-----------------------------------------------*/

/*
html body #SearchForm_SearchForm {
	width: 240px;
	margin-top: -5px;
}
html body #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: right;
	margin-top: -25px;
}
html #SearchForm {
	padding-right: 10px;
	margin: 0;
}
html #SearchForm form {
	padding-right: 0;
} 
html #SearchForm div {
	margin: 0;
	padding: 0;
}
html #SearchForm legend {
	display: none;
}
html #SearchForm input.action {
	position: relative;
	bottom: -4px;
}
html #SearchForm #IndexLinks, html #SearchForm #ContactUs {
	margin-right: 5px;
}
html #SearchForm #ContactUs {
	margin-top: 6px;	
}
html #SearchForm #IndexLinks p, html #SearchForm #IndexLinks a {
	font-size: 95%;
}
*/

html body #SearchForm_SearchForm {
	margin-top: -10px;
}
html body #SearchForm_SearchFormMobile {
	margin-top: -10px;
}
#Header {
	228px
}


html #Updated span {
	float: left;
}
html #Updated span.right {
	float: right;
}
html #Navigation {
	margin-top: 169px;
}

/* fix form layout */
html #Sidebar {
	width: 215px;
}

html fieldset .middleColumn input,
html fieldset .middleColumn textarea {
	width: 280px;
}

html fieldset input.radio {
	width: 30px;
}
#trustSearch .dropdown {margin-top:6px;}
#trustSearch .dropdown label { margin-right:20px;}
#trustSearch .dropdown select { width:288px;}

#Form_ApplicationForm #ApplicationID .middleColumn select {
	margin-left: 20px;
}

#Form_ApplicationForm #Title .middleColumn select {
	margin-left: 20px;
}

#Form_ApplicationForm #DriversLicenceClass .middleColumn select {
	margin-left: 20px;
}

#Form_ApplicationForm #PostalCodeFinder .middleColumn a {
	margin-left: 20px;
}

#Form_ApplicationForm #BeenInjured label {
	padding-bottom: 20px;
}

#Form_ApplicationForm h2 {
	width: 100%;
	float: left;
	clear: both;
}


/* ---------- Modified ie6 styles 2011 -------------- */

/* Hot Topics */
#LeftCollumn #HotTopics li { float: left; }
